Holger's Java API

## com.antelmann.net.web
Class Tweed

    java.lang.Object
      com.antelmann.net.web.Tweed

All Implemented Interfaces:
  Serializable

    public class Tweed

extends Object
implements Serializable

Since:
  12.04.2009, 19:47:36
Author:
  Holger Antelmann
See Also:
  Serialized Form

Constructor Summary
`Tweed(RSSItem item)`

Method Summary
`Date` `getDate()`
`String` `getDescription()`
`String` `getID()`
`String` `getMessage()`
`String` `getTitle()`
`URL` `getURL()`
`String` `getUser()`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Tweed

    public Tweed(RSSItem item)

Method Detail

### getUser

    public String getUser()

### getMessage

    public String getMessage()

### getID

    public String getID()

### getURL

    public URL getURL()

### getDate

    public Date getDate()

### getTitle

    public String getTitle()

### getDescription

    public String getDescription()

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads